### 7.3 Invoking etf2ly

ETF (Enigma Transport Format) is a format used by Coda Music Technology's Finale product. etf2ly will convert part of an ETF file to a ready-to-use LilyPond file.

It is invoked as follows:

                 etf2ly [option]... etf-file

The following options are supported by etf2ly:

`-h,--help`
  this help
`-o,--output=FILE`
  set output filename to FILE
`-v,--version`
  version information

##### Bugs

The list of articulation scripts is incomplete. Empty measures confuse etf2ly. Sequences of grace notes are ended improperly sometimes.

Read comments on this page, or add one. This page is for LilyPond-2.2.5 (stable-branch).